.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b0060e5d-6b5f-3e67-14c7-b5b3c69e36e8 {
.contact-row {
    border-top-width: 0;
    padding: 0;
    margin: 0;
  }
}.lfr-layout-structure-item-a6f9a0f8-ca3d-4e27-41aa-1dae142f96a9 {
.contact-row {
    border-top-width: 0;
    padding: 0;
    margin: 0;
  }
}.lfr-layout-structure-item-a33af1ef-c7e8-c7ad-6ad8-654f89d2ba80 {
.contact-row {
    border-top-width: 0;
    padding: 0;
    margin: 0;
  }
}.lfr-layout-structure-item-86e55d56-42a4-5a0a-2698-6772bb2dfb99 {
.contact-row {
    border-top-width: 0;
    padding: 0;
    margin: 0;
  }
}.lfr-layout-structure-item-5db1a7d1-393b-04fe-e13f-034b0dea1fc8 {
.contact-row {
    border-top-width: 0;
    padding: 0;
    margin: 0;
  }
}.lfr-layout-structure-item-ea715437-d54b-ff37-f1ac-4af511b93af9 {
.contact-row {
    border-top-width: 0;
    padding: 0;
    margin: 0;
  }
}.lfr-layout-structure-item-65a5bfb5-0930-3665-14db-3ae509117fe3 {
.contact-row {
    border-top-width: 0;
    padding: 0;
    margin: 0;
  }
}.lfr-layout-structure-item-ba28e5d2-7498-e605-3773-7cee7231aeb6 {
.contact-row {
    border-top-width: 0;
    padding: 0;
    margin: 0;
  }
}